[LAND]
RG_LandMass=5
RG_Mountains=4
RG_Size=1
RG_Age=0
SE_LandMass=76
SE_Mountains=25
SE_Size=10
SE_Age=2

[RAIN]
RG_RainPoles=3
RG_RainEquat=4
RG_River=2
SE_RainPoles=75
SE_RainEquat=90
SE_RainLen=12
SE_RainGain=20
SE_Water=60

[TEMP]
RG_TempPoles=3
RG_TempEquat=1
SE_TempPoles=30
SE_TempEquat=70
SE_TempLen=12
SE_TempGain=40
